RubyGems Navigation menu

angular-leaflet-rails 0.1.0.6

angular-leaflet-directive packaged for Rails assets pipeline

Versions:

  1. 0.1.0.6 - May 16, 2013 (8 KB)
  2. 0.1.0.5 - May 16, 2013 (8 KB)
  3. 0.1.0.4 - May 15, 2013 (8 KB)
  4. 0.1.0.3 - May 15, 2013 (8 KB)
  5. 0.1.0.2 - May 14, 2013 (8 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Tymon Tobolski

Owners:

9fae8c5d475fe322a3a74e53d56ee2a0

Total downloads 6,617

For this version 1,217

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'angular-leaflet-rails', '~> 0.1.0.6' = Copy to clipboard Copied!

install:
gem install angular-leaflet-rails = Copy to clipboard Copied!

Links: